Subject: Re: should a pure recursor know about localhost/1.0.0.127.in-addr.arpa?

From: bert hubert <[email-masked]>
Date: Sun, 7 May 2006 00:44:01 +0200

On Tue, Apr 11, 2006 at 03:05:28PM +0000, Paul Vixie wrote:
> (to be able to resolve their own names when their transit pipe is down.)  as
> attractive as it is to do a "pure" nameserver with nearly zero config, it's
> unrealistic in today's polluted local namespaces.

Fixed in 3.1-pre1,
http://doc.powerdns.com/changelog.html#CHANGELOG-RECURSOR-3-1 , thanks.

-- 
http://www.PowerDNS.com      Open source, database driven DNS Software 
http://netherlabs.nl              Open and Closed source services

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>